## personal-photo-frame 0.1-1

=== debian/changelog ===
personal-photo-frame (0.1-1) unstable; urgency=low

  * Initial build

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 22 Oct 2009 10:00:57 -0400
