## personal-photo-frame 0.1-2

=== debian/changelog ===
personal-photo-frame (0.1-2) unstable; urgency=low

  * Use a default image when loading for the first time

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 22 Oct 2009 23:22:41 -0400
