## personal-photo-frame 0.1-3

=== debian/changelog ===
personal-photo-frame (0.1-3) unstable; urgency=low

  * Fixed an infinite loop that could happen when setting to a directory with no images

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 23 Oct 2009 10:02:38 -0400
