## personal-photo-frame 0.2-1

=== debian/changelog ===
personal-photo-frame (0.2-1) unstable; urgency=low

  * Added options slide show controls
  * Widget will remember the position in the slideshow

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 23 Oct 2009 21:54:59 -0400
