## personal-photo-frame 0.2-2

=== debian/changelog ===
personal-photo-frame (0.2-2) unstable; urgency=low

  * Fix a small problem with updating the slideshow

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 23 Oct 2009 22:33:24 -0400
