## personal-photo-frame 0.2-3

=== debian/changelog ===
personal-photo-frame (0.2-3) unstable; urgency=low

  * Open image viewer when clicking on image

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sat, 24 Oct 2009 20:59:46 -0400
