## personal-photo-frame 0.2-4

=== debian/changelog ===
personal-photo-frame (0.2-4) unstable; urgency=low

  * Make image look selected when pressing
  * Fix a problem when pressing forward on the slideshow skipped a picture

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sat, 24 Oct 2009 21:57:56 -0400
