=== debian/control ===
Source: personal-photo-frame
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libhildonfm2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-photo-frame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Personal Photo Frame for your desktop
 Display photos or slideshows right on your desktop
XB-Maemo-Display-Name: Personal Photo Frame
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI                  
 fAhkiAAAAAlwSFlzAAAFMQAABTEBt+0oUgAAABl0RVh0U29mdHdhcmUAd3d3                  
 Lmlua3NjYXBlLm9yZ5vuPBoAAAomSURBVHja7ZppbFzVGYafc+69s9wZj2fs                  
 8R7bsR3HWSHBIQgIUFCBtEhtkQg/qiqqVPGDCrqpqpJKLeIHUlH/tCpBVQKI                  
 gqpAEwRtSSqhloQkNCGkmCyQPU5wFu/reLa7nE6uPJLlIR7baRFIeaRXZzwz                  
 Pv5efcs5mrFQSvFVRgI3DNwwcMPAVxidSYgcfAVQk0anN0aFEBLwTRgSX/b4                  
 ARvIKqXcfAYCQDUQA3S+3NjAENANJPWJsjGBxmQq9W4mnQEhEAIEeI/zq7fk                  
 V4AprwsmMfV9AEXfVxxN09B1/T5gVAiR0if1Qvhq8PuODdFxNsX4x+8THs0i                  
 EDj6KE52EAWerlSUM6Y5BHtdgmOGt6mmG4zHHcbMDG73p0g7yYryZjRdY2xY                  
 R5eCkNSJDYVQVaUkquNkG5dPMlWcW9vC3LE0ChAG9KlN7O3ScS7NC+8MsehI                  
 B3cPd9EVzlI2uBcXhasgEYpzIXoHNZ84aJZFFjzMYJDmqmpSkXIumBqJ0GH8                  
 F3fiD+oktVbs45eIlhi46maivat5+5MeOiormQ1PiBruXBZjcsLklCmEFFAy                  
 dJY6K0Wv6RAf2gsoktFKhhYswqwcpn64B8OymIyhG57qxi3uv9LKTXGDkfJG                  
 dEMyP3SB8jVNxCIG8+t6ubNlHulQFUKIWUlKby04B0ReAkBKWi8fopQrKPcK                  
 AP3zlxOK9VHmnEAoG9sXZCq6rqNLDakEmchFApWfEW/tpb9xCbpPsnJBP2LN                  
 EuYHU6SW1lPy6RsYQiGknKnyETI5Zjmlw5ADfSxKHMUxu9HFKCMNTVTIY4DC                  
 lkH6S5fhMweYimEYXvBSSfaXaSh/CDMoaG3qJNWylLKqEDe1J4muWElH5we0                  
 ltXxePBjhBQzlpSyyEksQHZ2Yhs9xMzzjMeriOhdAPSXLMEug4j/NH59oGAy                  
 GLqOROJIjb3aHl480cq5VD3BgM6aNQPoNZWU19TjLL2Fi4ffYm0zrA0Oz8oA                  
 gsISmhI/BCEdL2Uw1IQZP49AMRBZRDh4BoQLwLgv9nn172XgZNQla1i4jPCX                  
 Ez66VAvNTSECtVf3W8zRS8eouVmjobY/Z64CKcSMJRDFMiBQuo1PH8MIDXJc                  
 a+aCuRyf2Y+QCpnTf9wVfJCyp5SPju6VkKQiY1Lr1iM1iTQcXjweZjA7j8b6                  
 GnqSgZyBI7Q3XSEZCVHis2eVASFmcJkTjcuwNT+GMciJ8TTH7Ah+OYQtTXak                  
 V9E52oUlM4UZ0HQvAw1jWX5+Yi2rRlfjj5nEGyK8eu7r2KqMzdt3sGLhAJlI                  
 NcOREi5pgVmWUKEDvcBRpJykv5ohkrhugsbTyxmU7ewL+BlPnZlIlFYwgSQC                  
 T0pgOIIfHG9n+6IYssVHOi744fNn6Q228q3oIJfG24iUR/ko1YIQkhlSvIm9                  
 BpGCo9WPMSLjBOww5ZcHGT7eQjJ5zns94sZYdXoBeaQQ5CeQpiTSkyDg11l3                  
 6naiFTF8m7IEzpQhKgKYpXHC8VrM6lt5rdu87ibWAaaaGA02YYoHKcnsBSDa                  
 3U9p8zwCDiw/FEE6ijy6YXgTKB94XkbYTzyjsXRLPe3bbd56MMxw1VlKKxcT                  
 1trZsjNMl+NjFglAFCshAUgBUgr6zG8iop1APwDLDldgJjMIxTUnkCcEPtOP                  
 YfrIWhla3xgm6lRSmw5iVS9Aj5rsPgR/7axFSmaFmEkGIH9cGzjN68lEXsI/
 OkxoPEMeVxP0RkP0lg5QGtLoj4yxcFQSGQ16ZaSbPlzl0nOyhwWqGi1oULIy
 xJJIiNf2K17aU4cQzIFiTZx3KQUAmq+ckmUamQ8NhGUB4GgayZCJSn/MR+ZS
 3Nxj4llqs4f4fmYNt2thNF3Sd/4KDW4VetiH0RxBv9ti9ZDDw/vrvP3ngpQz
 OAeYcv/obL4H52uJiZdtIsY56rIHiKhx1gz103YxTOXxNgKDSXaHdtFdkmas
 d4QKJ4YR1DEaQoyvGuWuoEHv6WGSyvD2nYsQxQxAwQ2wu2o1NDo4laAjadIS
 LJYhDBmm2T7Ftwc+5PGLuwlmBkiLFPuqdhOy/EgEzDMJ/XgY65Ez9P37MhuP
 Nnl7Xo8mUHnJwuApGF9HY7/j1IpSbCWZ57YhAyXYsQQNgWpatBEa5QXSKovj
 OFSYfq+Zsw+Xw59d7Jb99L8R4qmBKi6rmLffXKVQAMXHaGGt6WRWbuSk9i51
 xlNUNFlkDgt8w5LKxEKUa5BMfUhjeTlVpWX03xsg8MsLLOx5n+d3focdgeVk
 hY5kepRywHUBxcSHDSC80skfnt7zM2riQjRSK+7nb2PNfPavp0n193LpthJi
 q45yudeiel8tkVKTRNsKDt+mIXb7efrcU1hKAw3EtJG7KNcB10YpFzwp1IQB
 kRNSAQonB5AFnMJzYNIYvRZ6ZAGVt/yEnoMvc/JYOlfXYQzh0tjYwGfNv2Aw
 W4r9niJrK4AZjEuVDz4ny8uAUk4+EvCClwBYlsWWLVteWLdunW/btm1plWMG
 GSgkXHczYxUtXNq7CV+kmoaHf4tWfzsAfp8klXRmPCqVY4NyUMrKyc5pwgwK
 V+WDkkipkRwYPd9WU9N85syZw0Dqc0soP0anw7p8iNY7HiUSULiBCmoW30Uq
 qzzzlhKTf794zeOimFhdCzc9huNkwLG8coqFfTywspp7FodcNzXof+4Pr/6s
 o6Pjssq5vUYPTF9CKtFN48U/0pDI8o2FJZweH+RoShH0SZRSE0YEM0KBQiGU
 8sy4mTH8Vg/33hRnYX0li5qqWFBbwtjoCN3dPYmtr2199M033zytlLKu2cT5
 u9C18He+zDxziLJQmFhY0B5J8IkUZGxVcFoWw3UVUoArFAIX7DT35YL/zY8e
 QinF0NAQg4OD9PX1ZXbseHv95s2bDymlMtPfhYSYtn4r04dJKYcjp3uIlgSw
 0BGmYC4IL/p8oytcN0trfRWAF/yE3D179jzx7LPPvgNkpj8HhJi2iZVrc6V3
 BMMaBuDv750kumQtompuBqQmcZVEXJWtvEZe3FQ1OXgOHjz4640bN24FvKlT
 9CoB03ywpBlk7n6O8fBiMrKE8bbH6G7bMPergZSepNQQQFnIR2tdJB+8e+DA
 gV89+eSTvweSk4IvyICapPzG1+6BykWoh/6Ecl18uo/rQQgdlIurlPc3H2iv
 I5EYo7e3N3O1bDZs2LC1MPji1+nijSgN/jdoCHQELkrTuH+ZaXV3d6d27tz5
 vWeeeeafBWUzEwPL6nS+KyVi0lgtXCdT/DmllCfXdclLKe9akJOGbWv4E+On
 rFQ2/Prrrz+yadOmj4BsseABxIQqgFuylvUPx7bxmnlK0EUNFD7O/5wP2Ftz
 QedXT5ZlO9u3b3u5sbFx3iuvvPLTnIGzSqksRZj6FVMp0AxUAb4pBv9fKPBI
 r1+/Xuvq6jqya9eunvwJO1sDOhAC/IDki8UGUhP17gDM1sDUbygFXyzqKsyR
 G//sccPAdfJfzxhCjn/wDWoAAAAASUVORK5CYII=
 ====
