## personal-photo-frame 0.2-5

=== debian/changelog ===
personal-photo-frame (0.2-5) unstable; urgency=low

  * New custom icon by joshua.maverick (thanks Joshua!)
  * Outline the photo in the active colour

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 26 Oct 2009 20:30:18 -0400
