=== debian/control ===
Source: personal-photo-frame
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libhildonfm2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-photo-frame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Personal Photo Frame for your desktop
 Display photos or slideshows right on your desktop
XB-Maemo-Display-Name: Personal Photo Frame
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c                                    
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0                                    
 SU1FB9kKGwAdGa9K66QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ                                    
 TVBXgQ4XAAAFc0lEQVRo3tWaS2xUVRjHf3dm2pl2phRibSntGE3lZQh9QEyp                                    
 LGgiEhXYQMRgUONWw8KFcaNr4xLiThMSEhIQQiASNCaW8GixtS+wDwaQwtDH
 UEpn+mCm7b3nuBg6lrl3Zu4Zajr9krO4jznf/3+///d955wMLHPTAL77wCuX
 I/ivT01rrvmL8go/2/ceXBbAr54/wfBgEGBPgsBbew9y9fwJahq25DT4ruZ2
 ahq2MPxzEABH4omU1Gyro6u5HaTMydHV3E7Ntrr49TNLEJCAlJLq+lq6WjqQ
 UubU6GrpoLq+NnE9by6rMFXX19J9vXNeZ0tu5RV+qutrLZ+5FkpoYWiGB4M8
 bDyWG8Jv+pSGkg+ZHu1PTSA5NHFZSTY3vrfk+MebrPGZIpD8ghAgRPYtYqij
 iWDzBUa6rxIJBhL3i/3rWF29HX/D+6ypa7Q3WUYC8zJaSEBKjGwISEnv6SP0
 nfmB6JMR0+PwvR7C93q4f/kcG/d9zhv7D4Om2ZpXSUJxAkIZf//pI3T99G28
 1afBFRsfofPHb5BSsmH/4QzYbUgomaEhJLpiBIZbf6P/zFE0FcJnjuKtXEf5
 m7vSf/20ERASKZIjIJQj8KDpJLORUVuKmLfZyCgPmk5SunVnavwW+Cwb2cJQ
 CSHRDWF7hDovMXTlLNqzVaLKGLpyllDnJct5U+GzKSH7ERjrbcGhZV8ux3pb
 KN603XQ/346ErMqULgRzhn0CkbvdaBr8cvwrZfC7D31PONBu6S/fThmNh0aY
 I6BAIDp4Gw0QhpHVxuTp0J2U/qzwmQmIZAmpRUAKnQMH3kEKdQIfHdzFqYvd
 Kf1Z4bOXAwoEXt75GfsaJxGGrkxg746NXByvSu0vYxm10JghpFIEind8jGEc
 wYF6BISE/Jrd6SOQPokxhUg1iUEjLAp5SY4rE3iie9Blmg9mgS+JgIgPUw6o
 fc2QsYJVclSZwGDMg6E5UvuzwGdLQrqh1onvi1LWioAygX9iReBwZahCUq0K
 6YaqhOC2XEOjrp7E/dOrkIXu7KtQPMlfLIkB+niFtrkqajX7UWiLVnIzWoJv
 RToCZEpiYW5kUm0pMW9/OTfz2sw9irRoxncnhZtrU5U4CnzgLkjtzwKfuQ9Y
 NDLVHAC4QRUrjTr2cDnjuxem1tI1U0FBUVF6Xxb4MkpIZJHEU5EJBv7u44+R
 MH2rfRxaP0FJoXmOx08dHO/1cLxngKI1kvL1BpXrqnA4HNlJKGUVUtjQPLwV
 INDWkZjn2J1Sesdc7Fg9QV3ZLK+uMBiYcNIRyuNSMJ/WkBvyCgiHpwj/2caD
 vn5q3m7E4/VmU4UEMkl/KlvK0ftBbl1vM91vHVtJ66NC0GfAmANhgMMJzjzI
 d4MzP356AEyHI3Rc/JWtu9/Fme9JImDGZ+rEyWuNaOBLJmfsLANcBO5+AsKX
 okE7Ia8Q8qx+/Hzjik5OEzj3BZX+bv7bl3ot8WXcD8gKkOszE5gYqWRutgCy
 WANZzidfZ7a8m7ziZzdabO8HpLl728AUixSDsTjgAWKTJcxFwOVTPZVITlgD
 pI2mKmY1yGIJnbJiAvrTJN9ZlVEdxJwNh7pYVAIQ97vQd1ZlVBpLR0DqyQQy
 Hi2adzxCBzG7RBEw+c7iVEIqScj4XyOAnR0ZFhKSNgigS1M9f9E0lnqS70x9
 IGUO2FCGwxldVAJOVwwpnvedeSnB8y+UV/g5PBiExzY85o3B5t9ZXPMmfJdX
 +E340h6rhCajbNjUwIZN5Iz137xGWVFB5hwITcUo83kYH+ggl6zM5yE0GaXM
 50ktodBUjFKfG0lu/vOg1OdOYDQRuNXTQqnXDTn+r4lSr5tHUzNmAsODQYZZ
 frbwNH/PMsTPv5YlyvNFGpRrAAAAAElFTkSuQmCC
 ====
