## personal-photo-frame 0.2-6

=== debian/changelog ===
personal-photo-frame (0.2-6) unstable; urgency=low

  * Fix the package description to be more useful (thanks GeneralAntilles!)
  * Added bugtracker information
  * Allow the user to choose from three sizes

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 27 Oct 2009 12:43:02 -0400
