=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libhildonfm2-dev
 Standards-Version: 3.7.2
 Section: user/desktop
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Personal%20Photo%20Frame
 
 Package: personal-photo-frame
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Personal Photo Frame for your desktop
- Display photos or slideshows right on your desktop
+Description: Display a photo or slideshow on your desktop
+ A configurable photo frame that sits on your desktop.  It can
+ display a single photo, or a slide show of user selected photos.
 XB-Maemo-Display-Name: Personal Photo Frame
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
