## personal-photo-frame 0.2-7

=== debian/changelog ===
personal-photo-frame (0.2-7) unstable; urgency=low

  * Fixed a crash when selecting a non-image in single mode
  * Added a filter to single select file chooser to only display images
  * Selection dialogs remember the last directory used

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 28 Oct 2009 12:33:02 -0400
