## personal-photo-frame 0.3-1

=== debian/changelog ===
personal-photo-frame (0.3-1) unstable; urgency=low

  * Use EXIF tags to determine orientation of photos

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon,  2 Nov 2009 20:10:37 -0500
