## personal-photo-frame 0.3-2

=== debian/changelog ===
personal-photo-frame (0.3-2) unstable; urgency=low

  * Take out the partially transparent background
  * Make the slideshow controls easier to press
  * Relocate slideshow controls to better show their area of affect
  * Only highlight the photo area when opening the image

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  6 Nov 2009 14:26:16 -0500
