=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: personal-photo-frame
 Priority: extra
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libhildonfm2-dev, libexif-dev
 Standards-Version: 3.7.2
 Section: user/desktop
 Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Personal%20Photo%20Frame
