## personal-photo-frame 0.4-1

=== debian/changelog ===
personal-photo-frame (0.4-1) unstable; urgency=low

  * Started translating package name and description
  * Started translating application strings
  * Fix folder selection for single photo

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 28 May 2010 09:59:07 -0400
