=== debian/control ===
--- 
+++ 
@@ -9,10 +9,14 @@
 Package: personal-photo-frame
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Display a photo or slideshow on your desktop
+XB-Description: Display a photo or slideshow on your desktop
  A configurable photo frame that sits on your desktop.  It can
  display a single photo, or a slide show of user selected photos.
+XB-Description-pl_PL: Wyświetlanie zdjęcia lub pokazu slajdów na pulpicie
+ Konfigurowalna ramka na zdjęcia na pulpicie. Może wyświetlać pojedyncze
+ zdjęcie lub pokaz slajdów z wybranych zdjęć.
 XB-Maemo-Display-Name: Personal Photo Frame
+XB-Maemo-Display-Name-pl_PL: Osobista ramka na zdjęcia
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c                                    
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
